## landrun 0.1.15

=== debian/changelog ===
landrun (0.1.15-2) unstable; urgency=medium

  * Upload to unstable.
  * d/salsa-ci: Drop local rdeps.
  * Add man page.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 13 Apr 2025 09:37:49 +0200

landrun (0.1.15-1) experimental; urgency=medium

  * Initial release (Closes: #1102169)

 -- Simon Josefsson <simon@josefsson.org>  Sun, 06 Apr 2025 00:07:38 +0200
