=== debian/control ===
Source: landrun
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-landlock-lsm-go-landlock-dev,
 golang-github-urfave-cli-v2-dev,
 help2man <!nodoc>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/landrun
Vcs-Git: https://salsa.debian.org/go-team/packages/landrun.git
Homepage: https://github.com/zouuup/landrun
XS-Go-Import-Path: github.com/zouuup/landrun

Package: landrun
Section: devel
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${misc:Built-Using},
Static-Built-Using:
 ${misc:Static-Built-Using},
Description: run any Linux process in a secure unprivileged Landlock sandbox
 A lightweight, secure sandbox for running Linux processes using
 Landlock. Think firejail, but with kernel-level security and minimal
 overhead.
 .
 Linux Landlock is a kernel-native security module that lets unprivileged
 processes sandbox themselves.
 .
 Landrun is designed to make it practical to sandbox any command with
 fine-grained filesystem and network access controls. No root. No
 containers. No SELinux/AppArmor configs.
 .
 This package contains the command-line tools.

Package: golang-github-zouuup-landrun-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-landlock-lsm-go-landlock-dev,
 golang-github-urfave-cli-v2-dev,
 ${misc:Depends},
Description: run any process in a secure unprivileged Landlock sandbox (library)
 A lightweight, secure sandbox for running Linux processes using
 Landlock. Think firejail, but with kernel-level security and minimal
 overhead.
 .
 This package contains the Go development library.
