=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk # DEB_VERSION

%:
	dh $@ --builddirectory=_build --buildsystem=golang

B = $(CURDIR)/debian/tmp/usr/bin
M = $(CURDIR)/debian/tmp/usr/share/man

ifeq (,$(filter nodoc,$(DEB_BUILD_PROFILES)))
execute_before_dh_installman-arch:
	mkdir -pv $(M)/man1
	help2man --version-string="$(DEB_VERSION)" \
		--no-info \
		--name="run program in Landlock sandbox" \
		--output $(M)/man1/landrun.1 \
		$(B)/landrun
endif
